Return Upload-->Insurance - Bug #4371

LFSC-->Login screen-->Click on "Forgot password"-->Enter registered email-->click on Reset
button-->On clicking reset button system doesn't sent a email and throw message that "Email not
sent!" (Top left corner)

09/20/2022 07:15 PM - arti saraswat

Status: Feedback Start date: 09/20/2022
Priority: High Due date:

Assignee: rohit wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

LFSC-->Login screen-->Click on "Forgot password"-->Enter registered email-->click on Reset button-->On clicking reset button
system doesn't sent a email and throw message that "Email not sent!" (Top left corner)
History

#1 - 09/20/2022 07:15 PM - arti saraswat
- Priority changed from Urgent to High

#2 - 10/25/2023 05:38 PM - Mohd Irfan

- Status changed from New to Feedback
